Subject: [Mentoring-coordinators] Welcome to IETF95!

From: <[email-masked]>
Date: Wed, 30 Mar 2016 15:54:45 +0000 (UTC)

Mentees,

Welcome to IETF95!

Email List
-------------
You are getting this email because you have signed up for the Mentoring program for IETF95.  If I have made a mistake and you are attending remotely or cannot attend in person, please let me know & I will unsubscribe you.

Mentor Assignment
-------------------------- 
Please also let me know if you have NOT been assigned a mentor and you would like one.  I have been trying to follow all the conversations but something may have slipped through!

If you have not made other arrangements to meet your mentor, you may meet them at the Mentoring table at the Newcomers'  Meet and Greet.  I will have a list of who has been assigned to which mentor.

Mentoring Sessions
---------------------------
There are a number of sessions on Sunday which you may want to go to - these are specifically for Mentees.  They are:

11:00-12:00	Buen Ayre A	Unwritten Rules of the IETF
12:00-13:00	Buen Ayre A	Speed Mentoring
13:00-14:50	Buen Ayre A	Newcomers' Orientation
13:00-14:50	Buen Ayre B	Newcomers' Orientation Spanish
15:00-16:00	Buen Ayre A	Journey from I-D to RFC
16:00-17:00	Terrace 7th Floor	Newcomers' Meet and Greet (open to Newcomers, WG chairs and Mentors only)
 
A number of these sessions are repeated as breakfast meetings:

Monday:  8:30-9:30	Buen Ayre B	Speed Mentoring (mentees only)
Tuesday: 8:30-9:30	Buen Ayre B	Journey from I-D to RFC (mentees only)
Wednesday: 8:30-9:30	Buen Ayre B	Unwritten rules of IETF (mentees only)

The Speed Mentoring sessions require pre-registration.   I have already received those from a number of people.  I will publish a list soon.  If there is room, we will take walk-ins.

The other sessions are open-do not require pre-registration.

Lunch
--------
We will have an open call for mentors / mentees to go to lunch together every day.  We will break up into groups of 4 or 5 people.   I will email you a reminder.  We will meet at registration.  You are welcome to bring newcomer friends!

Check In
------------
I am in Buenos Aires starting Saturday, April 2nd.  On Saturday,  I will be at the Hackathon in the TLS Interoperability.   On Sunday, I will be at the mentoring sessions.  Do send me an email when you get in & come over and say hello!

Let me or any of the IETF Mentoring team know if you need anything.   The other people on the Mentoring team who are here in person are: Dan Romascanu, Mike Ackermann and Vinayak Hegde.   You may also send an email to [email-masked] or to me personally.  We want to do our best to make your time at IETF productive!

Thanks,

Nalini Elkins
IETF Mentoring Team

Inside Products, Inc.
www.insidethestack.com
(831) 659-8360